package it.unimi.di.laren.smartwash.Model;

import android.widget.ImageView;
import android.widget.TextView;

public class SpinnerHolder {
	private ImageView icono;

	private TextView textView;

	public ImageView getIcono()
	{
		return icono;
	}

	public void setIcono(ImageView icono) 
	{
		this.icono = icono;
	}

	public TextView getTextView() 
	{
		return textView;
	}

	public void setTextView(TextView textView) 
	{
		this.textView = textView;
	}

}
